data:
  activityKind:
    description: Виробництво підшипників, зубчастих передач, елементів механічних
      передач і приводів
    id: '28.15'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Виробництво інших машин і устатковання загального призначення, н.в.і.у.
    id: '28.29'
    scheme: КВЕД
  - description: Виробництво машин і устатковання для сільського та лісового господарства
    id: '28.30'
    scheme: КВЕД
  - description: Виробництво інших вузлів, деталей і приладдя для автотранспортних
      засобів
    id: '29.32'
    scheme: КВЕД
  - description: Виробництво радіаторів і котлів центрального опалення
    id: '25.21'
    scheme: КВЕД
  - description: Виробництво плит, листів, труб і профілів із пластмас
    id: '22.21'
    scheme: КВЕД
  - description: Виробництво інших виробів із пластмас
    id: '22.29'
    scheme: КВЕД
  - description: Виробництво труб, порожнистих профілів і фітингів зі сталі
    id: '24.20'
    scheme: КВЕД
  - description: Виробництво будівельних металевих конструкцій і частин конструкцій
    id: '25.11'
    scheme: КВЕД
  - description: Виробництво інших готових металевих виробів, н.в.і.у.
    id: '25.99'
    scheme: КВЕД
  - description: Купівля та продаж власного нерухомого майна
    id: '68.10'
    scheme: КВЕД
  - description: Надання в оренду й експлуатацію власного чи орендованого нерухомого
      майна
    id: '68.20'
    scheme: КВЕД
  - description: Надання в оренду автомобілів і легкових автотранспортних засобів
    id: '77.11'
    scheme: КВЕД
  - description: Надання в оренду вантажних автомобілів
    id: '77.12'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '35331'
    streetAddress: Україна, 35331, Рівненська обл., Рівненський р-н, село Городок,
      ВУЛИЦЯ БАРОНА ШТЕЙНГЕЛЯ, будинок 4А
  founders:
  - address:
      countryName: Україна
      postalCode: '03150'
      streetAddress: Україна, 03150, місто Київ, ВУЛИЦЯ ЛАБОРАТОРНА, будинок 33/37
    capital: 4236464.67
    code: '41940266'
    name: АКЦІОНЕРНЕ ТОВАРИСТВО "ЗАКРИТИЙ НЕДИВЕРСИФІКОВАНИЙ ВЕНЧУРНИЙ КОРПОРАТИВНИЙ
      ІНВЕСТИЦІЙНИЙ ФОНД "АКВІТАС"
    role: 4
    role_text: засновник
  identification:
    id: '39355047'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ТЕХНОПРИВОД"
    scheme: UA-EDR
  name: ТОВ "ТЕХНОПРИВОД"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: ba91992ce46847ff98382df5dfd18f7f
  sourceDate: '2022-08-08T07:05:28+00:00'
  sourceRequests:
  - req-a399525d-6fff-4965-87ca-5ca7013d5ac1
  version: 2.0.0
